Commit 6d047a1d authored by Alexandre Duret-Lutz's avatar Alexandre Duret-Lutz
Browse files

Document recent changes.

* NEWS: Update.
* wrap/python/ajax/README: Explain the ltl3ba requirement.
parent bb814291
New in spot 0.9.1a:
* New features to the web interface.
- It can run ltl3ba (Babiak et al., TACAS'12) where available.
- "a loading logo" is displayed when result is not instantaneous.
* Speed improvements:
- The unicity hash table of BuDDy has been separated separated
node table for better cache-friendliness. The resulting speedup
......@@ -13,6 +16,12 @@ New in spot 0.9.1a:
* Bug fixes:
- The CGI script running for ltl2tgba.html will correctly timeout
after 30s when Spot's translation takes more time.
- Applying WDBA-minimization on an automaton generated by the
Couvreur/LaCIM translator could lead to an incorrect automaton
due to a bug in the definition of product with symbolic
automata.
- The Makefile.am of BuDDy, LBTT, and Spot have been adjusted to
accomodate Automake 1.12 (while still working with 1.11).
New in spot 0.9.1 (2012-05-23):
......
......@@ -8,6 +8,9 @@ Apache, or standalone.
In both cases you should ensure that the command `dot', from the
GraphViz package, is in the PATH. configure should have picked it up.
The "ltl3ba" tab will only be enabled if ltl3ba is available (as
checked by ./configure) and supports options -v/-U/-T (checked by the
CGI script). Any version strickly greater than 1.0.1 should be OK.
Standalone usage
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment